<?php

use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;
use Illuminate\Support\Facades\Schedule;

Artisan::command('inspire', function () {
    $this->comment(Inspiring::quote());
})->purpose('Display an inspiring quote');

Schedule::command('investments:notify-accrual-email')->dailyAt('00:10');
Schedule::command('investments:accrue-daily')->dailyAt('00:10');
Schedule::command('investments:finalize-ended')->dailyAt('00:15');